button:active, button:focus {outline: none;}
button::-moz-focus-inner {border: 0;}
.case {margin: 0; clear: both;}
.row.video .case, .row.gelleries .case {margin: 0; padding: 4px;}
.slick-slider {position: relative; display: block; max-height: 25em; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none;
    -ms-user-select: none; user-select: none;  -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; overflow: hidden;
    touch-action: pan-y; -webkit-tap-highlight-color: transparent;}
.slick-list {position: relative; display: block; overflow: hidden; margin: 0; padding: 0;}
.slick-list:focus {outline: none;}
.slick-list.dragging {cursor: pointer;}
.slick-slider .slick-track, .slick-slider .slick-list {-webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
.slick-track {position: relative; top: 0; left: 0; display: block;}
.slick-track:before, .slick-track:after {display: table; content: '';}
.slick-track:after {clear: both;}
.slick-loading .slick-track {visibility: hidden;}
.slick-slide {display: none; float: left; height: 100%; min-height: 1px;}[dir='rtl'] 
.slick-slide {float: right;}
.slick-slide img {display: block; width: 100%;}
.slick-slide.slick-loading img {display: none;}
.slick-slide.dragging img {pointer-events: none;}
.slick-initialized .slick-slide {display: block; position: relative; height: auto;}
.slick-loading .slick-slide {visibility: hidden;}
.slick-vertical .slick-slide {display: block; height: auto; border: 1px solid transparent;}
.slick-arrow {display: none !important;}
/*.slick-arrow.slick-hidden {display: none;}*/
.slick-dots {position: absolute; left: 0; bottom: 5%; width: 100%; text-align: center;}
.slick-dots li {-webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; display: inline-block; width: 1em; 
    height: 1em; background: #FFF; margin: 0 0.2em;}
.slick-dots li.slick-active {background: crimson; border-color: crimson !important;}
.slick-dots li button {text-indent: 100%; white-space: nowrap; overflow: hidden; background: transparent; cursor: pointer;}
.slick-slider .info {position: absolute; right: 50px; top: 5%; background-color: rgba(255,255,255,0.8);}
.slick-slider .info .carousel-caption {padding: 1em;}
.slick-slider .info .carousel-caption p, .info .carousel-caption p span, .info .carousel-caption button {text-transform: uppercase; font-weight: 700;}
.slick-slider .info .carousel-caption p {margin-bottom: 0.5em;}
.slick-slider .info .carousel-caption p .big {font-size: 1.5em;}
.slick-slider .info .carousel-caption p.note {font-size: 0.8em; font-weight: 300; text-align: center;}
.slick-slider .info .carousel-caption p.note b {font-weight: 700;}
.slick-slider .info .carousel-caption button {width: 100%; font-size: 1em; line-height: 2; background-color: crimson; color: #FFF; margin-bottom: 0.5em;}
.slick-slider .link {position: absolute; left: 0; top: 0; height: 100%; width: 100%; z-index: 100;}
@media (max-width: 630px) {.slick-slider .info {display: none;}}